hiphapis.net
Elasticsearch dynamic scripting
Elasticsearch 1.2.x 미만 버전에서는 dynamic scripting이 기본으로 활성화(able)되어있다. 이건 보안 이슈를 가지고 있는데 자세한 정보는 아래 첨부해드린 링크를 참고하시면 되고 해결책은 간단하다. elasticsearch.yml에서 를 추가해주고 재시작하면 된다.…